h2 {
	line-height: 20px;
	background-image: url(../../event/img/common/h2_title.gif);
	text-indent: -99999px;
	height: 21px;
	width: 120px;
	background-repeat: no-repeat;
}
#box660px {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
}






/*グレー表組み陳列部分*/
#gbox_ue {
	line-height: 14px;
	background-image: url(../../event/img/common/graybox_ue.jpg);
	height: 18px;
	width: 660px;
}
#gbox_naka {
	background-image: url(../../event/img/common/graybox_naka.jpg);
	padding-right: 18px;
	padding-left: 18px;
}
#gbox_shita {
	line-height: 14px;
	background-image: url(../../event/img/common/graybox_shita.jpg);
	height: 18px;
	width: 660px;
	margin-bottom: 40px;
}





/*強み画像部分*/
#tsuyo_left520 {
	width: 520px;
	float: left;
}
#tsuyo_left534 {
	width: 534px;
	float: left;
}

.text {
	background-color: #F8F8F8;
	padding: 10px;
	margin-bottom: 10px;
}
.text li {
	margin-left: 20px;
	list-style-type: disc;
}


#jissi {
	background-image: url(../../event/img/common/jissi.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



#jirei {
	background-image: url(../../event/img/common/jirei.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}
.jirei43-1 {
	background-image: url(../../event/img/event/jirei01.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}
.jirei43-2 {
	background-image: url(../../event/img/event/jirei02.jpg);
	background-repeat: no-repeat;
	height: 61px;
	width: 620px;
	text-indent: -999999px;
}


#faq {
	background-image: url(../../event/img/common/faq.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 10px;
}



/*よくあるご質問部分*/
.q {
	background-image: url(../../faq/img/icon_q.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	margin-top: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #6FAC23;
	padding-top: 8px;
	line-height: 20px;
	padding-bottom: 5px;
}
.a {
	background-image: url(../../faq/img/icon_a.jpg);
	background-repeat: no-repeat;
	padding-left: 50px;
	padding-top: 8px;
	margin-bottom: 5px;
	margin-top: 2px;
	padding-bottom: 5px;
}




/*ワインポイントアドバイス部分*/
#onepoint_back {
	background-image: url(../../event/img/common/onepoint_back.jpg);
	background-position: bottom;
	width: 620px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#onepoint_back #midashi{
	font-size: 16px;
	font-weight: bold;
	color: #6FAC23;

}




/*媒体一覧ボタン部分*/
#ichiran_btn a {
	background-image: url(../../event/img/common/ichiran_btn.jpg);
	text-indent: -99999px;
	display: block;
	height: 60px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 30px;
}
#ichiran_btn a:hover {	background-position : bottom ;}




.--{}
.--{}





#eventtop h3 {
	background-image: url(../../event/img/index/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#eventtop #catch {
	background-image: url(../../event/img/index/catch.jpg);
	height: 110px;
	width: 660px;
	text-indent: -99999px;
}
#eventtop #midashi {
	background-image: url(../../event/img/index/midashi.jpg);
	text-indent: -99999px;
	height: 55px;
	width: 660px;
	margin-top: 30px;
}
#eventtop #ca_left {
	float: left;
}
#eventtop #ca_right {
	float: right;
	width: 425px;
}
#eventtop #ca1 {
	background-image: url(../../event/img/index/ca1.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#eventtop #ca2 {
	background-image: url(../../event/img/index/ca2.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#eventtop #ca3 {
	background-image: url(../../event/img/index/ca3.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#eventtop #ca4 {
	background-image: url(../../event/img/index/ca4.jpg);
	height: 187px;
	width: 614px;
	margin-bottom: 10px;
	padding-top: 23px;
	padding-right: 23px;
	padding-bottom: 0px;
	padding-left: 23px;
}
#eventtop #ca1 #ca_title1 a{
	background-image: url(../../event/img/index/co_title1.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#eventtop #ca2 #ca_title2 a{
	background-image: url(../../event/img/index/co_title2.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	display: block;
}
#eventtop #ca3 #ca_title3 a{
	background-image: url(../../event/img/index/co_title3.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#eventtop #ca4 #ca_title4 a{
	background-image: url(../../event/img/index/co_title4.jpg);
	text-indent: -99999px;
	height: 40px;
	width: 425px;
	margin-bottom: 3px;
	display: block;
}
#eventtop .kochira a {
	background-image: url(../../event/img/index/kotira.jpg);
	height: 17px;
	width: 90px;
	font-size: 10px;
	line-height: 15px;
	text-indent: -99999px;
	display: block;
	margin-right: 0px;
	margin-left: auto;
}
#eventtop .kochira a:hover {
	background-position: 0px bottom;
}





.--{}



#shop h3 {
	background-image: url(../../event/img/shop/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#shop #catch {
	background-image: url(../../event/img/shop/catch.jpg);
	text-indent: -999999px;
	height: 130px;
	width: 700px;
}
#shop #catch_text {
	background-image: url(../../event/img/shop/catch_text.jpg);
	height: 119px;
	width: 390px;
	padding-right: 287px;
	padding-left: 23px;
}
#shop #catch_osusu {
	background-image: url(../../event/img/shop/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#shop #tsuyomi1 {
	background-image: url(../../event/img/shop/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#shop #tsuyomi2 {
	background-image: url(../../event/img/shop/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#shop #tsuyomi3 {
	background-image: url(../../event/img/shop/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#shop #thosoku1 {
	background-image: url(../../event/img/shop/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#shop #thosoku2 {
	background-image: url(../../event/img/shop/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#shop .jissi1 {
	background-image: url(../../event/img/shop/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#shop .jissi2 {
	background-image: url(../../event/img/shop/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#shop .jissi3 {
	background-image: url(../../event/img/shop/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#shop #nagare {
	background-image: url(../../event/img/shop/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#shop #step01 {
	background-image: url(../../event/img/shop/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#shop #step02 {
	background-image: url(../../event/img/shop/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step03 {
	background-image: url(../../event/img/shop/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step04 {
	background-image: url(../../event/img/shop/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step05 {
	background-image: url(../../event/img/shop/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step06 {
	background-image: url(../../event/img/shop/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step07 {
	background-image: url(../../event/img/shop/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step08 {
	background-image: url(../../event/img/shop/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step09 {
	background-image: url(../../event/img/shop/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#shop #step10 {
	background-image: url(../../event/img/shop/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#shop #step11 {
	background-image: url(../../event/img/shop/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#shop #step12 {
	background-image: url(../../event/img/shop/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #step13 {
	background-image: url(../../event/img/shop/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#shop #onepoint {
	background-image: url(../../event/img/shop/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}




#exhibition h3 {
	background-image: url(../../event/img/exhibition/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#exhibition #catch {
	background-image: url(../../event/img/exhibition/catch.jpg);
	text-indent: -999999px;
	height: 120px;
	width: 700px;
}
#exhibition #catch_text {
	background-image: url(../../event/img/exhibition/catch_text.jpg);
	height: 204px;
	width: 340px;
	padding-right: 337px;
	padding-left: 23px;
}
#exhibition #catch_osusu {
	background-image: url(../../event/img/exhibition/catch_osusu.jpg);
	height: 159px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#exhibition #tsuyomi1 {
	background-image: url(../../event/img/exhibition/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#exhibition #tsuyomi2 {
	background-image: url(../../event/img/exhibition/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}


#exhibition #tsuyomi3 {
	background-image: url(../../event/img/exhibition/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}
#exhibition #thosoku1 {
	background-image: url(../../event/img/exhibition/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#exhibition #thosoku2 {
	background-image: url(../../event/img/exhibition/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#exhibition #jisseki1 {
	background-image: url(../../event/img/exhibition/jisseki.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#exhibition .waku620px table {
	background-color: #D3D3D3;
	width: 620px;
}
#exhibition .waku620px td {
	background-color: #FFFFFF;
	padding: 5px;
	width: 195px;
}

#exhibition .jissi1 {
	background-image: url(../../event/img/exhibition/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#exhibition .jissi2 {
	background-image: url(../../event/img/exhibition/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#exhibition .jissi3 {
	background-image: url(../../event/img/exhibition/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 620px;
}
#exhibition #nagare {
	background-image: url(../../event/img/exhibition/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#exhibition #step01 {
	background-image: url(../../event/img/exhibition/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#exhibition #step02 {
	background-image: url(../../event/img/exhibition/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step03 {
	background-image: url(../../event/img/exhibition/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step04 {
	background-image: url(../../event/img/exhibition/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step05 {
	background-image: url(../../event/img/exhibition/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step06 {
	background-image: url(../../event/img/exhibition/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step07 {
	background-image: url(../../event/img/exhibition/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step08 {
	background-image: url(../../event/img/exhibition/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step09 {
	background-image: url(../../event/img/exhibition/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#exhibition #step10 {
	background-image: url(../../event/img/exhibition/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#exhibition #step11 {
	background-image: url(../../event/img/exhibition/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#exhibition #step12 {
	background-image: url(../../event/img/exhibition/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #step13 {
	background-image: url(../../event/img/exhibition/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#exhibition #onepoint {
	background-image: url(../../event/img/exhibition/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}





#event h3 {
	background-image: url(../../event/img/event/h3_titile.jpg);
	text-indent: -99999px;
	height: 60px;
	width: 700px;
}
#event #catch {
	background-image: url(../../event/img/event/catch.jpg);
	text-indent: -999999px;
	height: 120px;
	width: 700px;
}
#event #catch_text {
	background-image: url(../../event/img/event/catch_text.jpg);
	height: 174px;
	width: 390px;
	padding-right: 287px;
	padding-left: 23px;
}
#event #catch_osusu {
	background-image: url(../../event/img/event/catch_osusu.jpg);
	height: 90px;
	width: 700px;
	text-indent: -999999px;
	margin-bottom: 30px;
}

#event #tsuyomi1 {
	background-image: url(../../event/img/event/tsuyomi1.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
}
#event #tsuyomi2 {
	background-image: url(../../event/img/event/tsuyomi2.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 660px;
	margin-top: 10px;
}


#event #tsuyomi3 {
	background-image: url(../../event/img/event/tsuyomi3.jpg);
	text-indent: -999999px;
	height: 72px;
	width: 520px;
	margin-top: 10px;
}
#event #thosoku1 {
	background-image: url(../../event/img/event/thosoku1.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#event #thosoku2 {
	background-image: url(../../event/img/event/thosoku2.jpg);
	height: 30px;
	width: 660px;
	text-indent: -999999px;
}
#event #kaisai {
	background-image: url(../../event/img/event/kaisairei.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#event #jissi_l {
	float: left;
	width: 300px;
}
#event #jissi_r {
	float: right;
	width: 300px;
}
#event .jissi1 {
	background-image: url(../../event/img/event/jissi1.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event .jissi2 {
	background-image: url(../../event/img/event/jissi2.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event .jissi3 {
	background-image: url(../../event/img/event/jissi3.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event .jissi4 {
	background-image: url(../../event/img/event/jissi4.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event .jissi5 {
	background-image: url(../../event/img/event/jissi5.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event .jissi6 {
	background-image: url(../../event/img/event/jissi6.jpg);
	text-indent: -999999px;
	height: 40px;
	width: 300px;
}
#event #nagare {
	background-image: url(../../event/img/event/nagare.jpg);
	text-indent: -999999px;
	height: 32px;
	width: 660px;
	margin-bottom: 20px;
}
#event #step01 {
	background-image: url(../../event/img/event/step01.jpg);
	text-indent: -99999px;
	height: 30px;
	width: 620px;
}
#event #step02 {
	background-image: url(../../event/img/event/step02.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step03 {
	background-image: url(../../event/img/event/step03.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step04 {
	background-image: url(../../event/img/event/step04.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step05 {
	background-image: url(../../event/img/event/step05.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step06 {
	background-image: url(../../event/img/event/step06.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step07 {
	background-image: url(../../event/img/event/step07.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step08 {
	background-image: url(../../event/img/event/step08.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step09 {
	background-image: url(../../event/img/event/step09.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#event #step10 {
	background-image: url(../../event/img/event/step10.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#event #step11 {
	background-image: url(../../event/img/event/step11.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}
#event #step12 {
	background-image: url(../../event/img/event/step12.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #step13 {
	background-image: url(../../event/img/event/step13.jpg);
	text-indent: -99999px;
	height: 43px;
	width: 620px;
}

#event #onepoint {
	background-image: url(../../event/img/event/onepoint.jpg);
	text-indent: -999999px;
	height: 26px;
	width: 660px;
}
.--{}
